Cantera 2.6.0

Classes | Namespaces
Delegator.h File Reference
`#include "cantera/base/global.h"`
`#include "cantera/base/ctexceptions.h"`
`#include <array>`
Include dependency graph for Delegator.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Delegator
| Delegate member functions of a C++ class to externally-specified functions. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.